body {
  font-family:
    rift,
    -apple-system,
    BlinkMacSystemFont,
    Segoe UI,
    Roboto,
    Oxygen,
    Ubuntu,
    Fira Sans,
    Droid Sans,
    Helvetica Neue,
    sans-serif;
}
h1 {
  font-size: 100px;
}
h2 {
  font-size: 24px;
  font-style: italic;
  line-height: 1.475;
}
p {
  font-weight: 400;
  letter-spacing: 0.065em;
}
